- Name: TearSST2025
  Version: 0.0.1
  Dependencies:
    - Name: ChroniaHelper
      Version: 1.42.5
    - Name: CollabUtils2
      Version: 1.10.14
    - Name: CommunalHelper
      Version: 1.20.11
    - Name: ContortHelper
      Version: 1.5.5
    - Name: CrystallineHelper
      Version: 1.16.6
    - Name: EeveeHelper
      Version: 1.12.3
    - Name: Everest
      Version: 1.4465.0
    - Name: ExtendedVariantMode
      Version: 0.44.1
    - Name: FlaglinesAndSuch
      Version: 1.6.60
    - Name: FrostHelper
      Version: 1.70.4
    - Name: GameHelper
      Version: 1.8.4.0
    - Name: LylyraHelper
      Version: 1.3.25
    - Name: MaxHelpingHand
      Version: 1.37.2
    - Name: PandorasBox
      Version: 1.0.49
    - Name: ReverseHelper
      Version: 1.15.13
    - Name: SorbetHelper
      Version: 1.7.9